
Redmine - Defect #3386

When a project is copied the sub-project setting is ignored

2009-05-18 23:08 - Mischa The Evil

Status: Closed Start date: 2009-05-18

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

As discussed on IRC: I've tried the new project-copy feature (r2704) and noticed that the sub-project setting in the copy-view is

ignored when the project is actually copied...

It always becomes a top-level project...

Related issues:

Related to Redmine - Feature #1125: Template projects - Or copy as new feature Closed 2008-04-28

Has duplicate Redmine - Defect #3458: Parent Project on Copy is not copied Closed 2009-06-07

Has duplicate Redmine - Defect #4046: Copy project doesn't honor entry in "Su... Closed 2009-10-17

Associated revisions

Revision 2974 - 2009-10-25 11:56 - Jean-Philippe Lang

Do not ignore parent project setting on project copy (#3386).

History

#1 - 2009-10-25 11:52 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2974.
